CVE-2011-4539 (debian_linux, dhcp, ubuntu_linux)

dhcpd in ISC DHCP 4.x before 4.2.3-P1 and 4.1-ESV before 4.1-ESV-R4 does not properly handle regular expressions in dhcpd.conf, which allows remote attackers to cause a denial of service (daemon crash) via a crafted request packet.

View Full Alert

Leave a Reply